<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework5-Milan-holidays</title>
    <link type="text/css" rel="stylesheet" href="./css/reset.css">
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <div class="container">

            <header class="header">
                <section class="header-logo">
                    <a href="#!" class="link-logo">
                        <div class="logo"></div>
                        <section class="logo-name">
                            <h1 class="logo-big-text">MILAN</h1>
                            <span class="logo-small-text">HOLIDAYS</span>
                        </section>
                    </a>
                </section>

                <section class="header-contacts">
                    <a class="header-email" href="mailto:tours@milanoholidays.com" target="_blank"
                        rel="noopener noreferrer">tours@milanoholidays.com</a>
                    <a class="header-phone" href="tel:+393387090880">+39 338 709 0880</a>
                </section>
            </header>


            <main class="main">

                <section class="different">
                    <a href="#!" class="service">
                        <div class="shopping-tours">
                            <section class="different-hover">
                                <div class="price">
                                    <span class="price-form">from</span>
                                    <p class="price-cost">€50</p>
                                </div>
                                <p class="price-view">View Details</p>
                            </section>
                        </div>
                        <h2 class="service-title">Shopping Tours</h2>
                    </a>

                    <a href="#!" class="service">
                        <div class="shopping-tours sightseeing-tours">
                            <section class="different-hover">

                                <div class="price">
                                    <span class="price-form">from</span>
                                    <p class="price-cost">€50</p>
                                </div>
                                <p class="price-view">View Details</p>

                            </section>
                        </div>
                        <h2 class="service-title">Sightseeing Tours</h2>
                    </a>


                    <a href="#!" class="service">
                        <div class="shopping-tours food-tours">
                            <section class="different-hover">

                                <div class="price">
                                    <span class="price-form">from</span>
                                    <p class="price-cost">€50</p>
                                </div>
                                <p class="price-view">View Details</p>
                            </section>
                        </div>
                        <h2 class="service-title">Food Tours</h2>
                    </a>


                    <a href="#!" class="service">
                        <div class="shopping-tours bars-nightlife">
                            <section class="different-hover">
                                <div class="price">
                                    <span class="price-form">from</span>
                                    <p class="price-cost">€50</p>
                                </div>
                                <p class="price-view">View Details</p>
                            </section>
                        </div>
                        <h2 class="service-title">Bars & Nightlife</h2>
                    </a>


                    <a href="#!" class="service">
                        <div class="shopping-tours art-architecture">
                            <section class="different-hover">

                                <div class="price">
                                    <span class="price-form">from</span>
                                    <p class="price-cost">€50</p>
                                </div>
                                <p class="price-view">View Details</p>
                            </section>
                        </div>
                        <h2 class="service-title">Art & Architecture</h2>
                    </a>


                    <a href="#!" class="service">
                        <div class="shopping-tours walking-tours">
                            <section class="different-hover">
                                <div class="price">
                                    <span class="price-form">from</span>
                                    <p class="price-cost">€50</p>
                                </div>
                                <p class="price-view">View Details</p>
                            </section>
                        </div>
                        <h2 class="service-title">Walking Tours</h2>
                    </a>

                </section>
            </main>

            <footer class="copyright">
                <p class="copyright-content">
                    © 2018 Copyright Milan Holidays, Inc. All rights reserved.
                </p>
            </footer>

        </div>

    </div>

</body>

</html>